Bug 1419902 - Make an EL7 build
Summary: Make an EL7 build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: beets
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-07 11:14 UTC by Marcel Haerry
Modified: 2017-03-27 20:50 UTC (History)
1 user (show)

Fixed In Version: beets-1.4.3-2.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-27 20:50:27 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcel Haerry 2017-02-07 11:14:11 UTC
Description of problem:

The current latest package builds fine on EL7 (Scratch Build: https://koji.fedoraproject.org/koji/taskinfo?taskID=17647196) and I would be happy to help maintain at least that branch, as I use it there.

Comment 1 Fedora End Of Life 2017-02-28 11:12:25 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Fedora Update System 2017-03-04 14:33:43 UTC
beets-1.4.3-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95a6ae24c7

Comment 3 Fedora Update System 2017-03-05 03:20:10 UTC
beets-1.4.3-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-95a6ae24c7

Comment 4 Fedora Update System 2017-03-27 20:50:27 UTC
beets-1.4.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.